h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #333333;
}
.w-70{
    width: 68%;
    margin-left: auto;
    margin-right: auto;
}
.talign_center {
    text-align: center;
}

p.medium {
    font-size: 18px;
}

h1.talign_center {
    font-size: 32px;
}

.headerButtons {
    margin: 40px auto 0 auto;
    text-align: center;
    width: 30%;
    border-radius: 5px;

    box-shadow: 0 2px 8px rgb(0 0 0 / 40%);
    background-color: #F5F5F5;
}

.headerButtons button {
    padding: 10px 0;
    width: 50%;
    font-size: 18px;
    border: none;
    background-color: transparent;
    border-radius: 5px;
}

.headerButtons button.active {
    color: #fff;
    background-color: #F59500;
}

@media screen and (max-width: 475px) {
    .headerButtons {
        width: 50%;
    }
}

.card_wrapper {
    display: flex;
    justify-content: space-between;
        margin-top: 40px;
    flex-wrap: wrap;
    row-gap: 15px;
}

.card {
    width: 30.6%;
}

@media screen and (max-width: 475px) {
    .card_wrapper {
        flex-direction: column;
    }

    .card {
        width: 100%;
    }
}

.card .card_icon {
    width: 80px;
}

.card .card_header {
    font-weight: 600;
}

h2.talign_center {
    font-size: 24px;
}

.tarifMain .frontTarifFace .tarifDops {
    font-size: 12px;
    width: 90%;
    margin: 12px auto 0;
    text-align: center;
}

.tarifMain .frontTarifFace .tarifSpeed .tarifSpeedCircle {
    margin: -10px auto 0 auto;
    width: 150px;
    height: 100px;
    position: relative;
}

.tarifMain .frontTarifFace .tarifSpeed .tarifSpeedCircle svg path {
    will-change: auto;
    stroke-width: 8px;
    transition: stroke-dashoffset 2500ms ease-in-out;
}



.tarifMain .frontTarifFace .tarifSpeed .tarifUnit {
    font-size: 18px;
    color: #414b4c;
    text-align: center;
}

.tarifMain .frontTarifFace .tarifOpenFormWrap .tarifOpenFormButton {
    padding: 5px 20px;
    font-size: 16px;
    border-radius: 5px;
    background-color: #F49400;
    color: #fff;
    border: none;
}

@keyframes slide-in-elliptic-top-fwd {
    0% {
        transform: translateY(-600px) rotateX(-30deg) scale(0);
        transform-origin: 50% 100%;
        opacity: 0;
    }

    100% {
        transform: translateY(0) rotateX(0) scale(1);
        transform-origin: 50% 1400px;
        opacity: 1;
    }
}

.tarifline_wrapper {
    display: flex;
    justify-content: space-between;
    height: max-content;
    position: relative;
    padding: 16px
}

.tarifline_desc {
    display: none;
    position: absolute;
    background: #fff;
    box-shadow: 0 2px 8px rgb(0 0 0 / 40%);
    top: 23%;
    width: 60.1%;
    padding: 10px 30px;
    z-index: 200;
    left: 17%;
}
.card-tarif .card_tarif_open_desc_button{
    color: #414b4c;
    border-bottom: 1px dashed #bebebe;
    font-size: 12px!important;
    cursor: pointer;
    width: max-content;
    margin: 0 auto;
    display: block;
    margin-bottom: 1em;
}
.tarifline_form {
    display: none;
    position: absolute;
    background: #fff;
    box-shadow: 0 2px 8px rgb(0 0 0 / 40%);
    z-index: 200;
    width: 100%;
    top: 24%
}

.tarifline_form .form_wrap {
    display: flex;
    flex: 0 0 50%;
}

.tarifline_form .form_wrap>div {
    width: 50%;
}

.tarifline_form .form_wrap .image_background {
    background: linear-gradient(90deg, rgb(0, 0, 0, 0) 0%, rgb(245 245 245 / 19%) 66%, rgb(255 255 255) 81%), url(../template50/images/1.png) no-repeat;
            background-size: 134%;
    background-position-x: 20%;
}

.tarifline_form .form_wrap>div:nth-of-type(2) {
    padding: 0 20px 30px 0;
}

.tarifline_form .form_wrap>div:nth-of-type(2) h2,
.tarifline_form .form_wrap>div:nth-of-type(2) p {
    margin-left: 10px;
}

.tarifline_form input[type="text"],
.tarifline_form form input[type="tel"] {
    width: 93%;
    margin-bottom: 20px;
    padding: 15px 10px;
    border-radius: 5px;
    border: #848484a8 solid 2px;
    margin-left: 10px;
}

.tarifline_form .group_buttons {
    width: 100%;
    text-align: left;
}

@media screen and (max-width: 475px) {
    .tarifline_form .form_wrap .image_background {
        display: none;
    }

    .tarifline_form {
        width: 90%;
        left: 5%;
        top: 41%;
    }

    .tarifline_form .form_wrap>div {
        width: 100%;
    }

    .checkbox_wrapper input {
        appearence: auto !important
    }

}

#lean_overlay1 {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
}

.tarifOpenFormButton {
    cursor: pointer;
}

.tarifline_desc ul {
    list-style: none;
    padding-left: 0;
}

.tarifline_desc ul li:before {
    content: "●";
    font-size: 20px;
    vertical-align: middle;
    color: #F49400;
    padding-right: 18px;
    line-height: 27px;
}

.tarif {
    width: 30.6%;

}

@media screen and (max-width: 800px) {
    .tarif {
        width: 30%;
    }
}

@media screen and (max-width: 475px) {
    .tarifline_wrapper {
        flex-direction: column;
    }

    .tarif {
        width: 90%;
        margin: 15px auto;
    }
}

.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.frontTarifFace {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.slide-in-elliptic-top-fwd {
    animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.tarifMain .frontTarifFace .tarifOpenFormWrap {
    text-align: center;
    border-top: 2px solid #e2e2e2;
    height: max-content;
    padding: 20px 0;
    margin: 0 15px;
}

.tarifMain {
    height: 450px;
    background-color: #fff;
    box-shadow: 0px 0px 20px 0px #d1d1d1;
    transition-duration: 0.7s;
}

.tarifMain .frontTarifFace {
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 450px;
}

.tarifMain .frontTarifFace .tarifAction {
    background: #F49400;
    color: #fff;
    text-align: center;
    padding: 5px 0;
}

.tarifMain .frontTarifFace .tarifActionDisabled {
    padding: 16px 0;
}

.tarifMain .frontTarifFace .tarifName {
    text-transform: uppercase;
    text-align: center;

}

.tarifMain .frontTarifFace .tarifName h3 {
    font-size: 26px;
    font-weight: initial;
    margin-top: 0;
}

.tarifMain .frontTarifFace .tarifPrice {
    min-height: 122px;
    text-align: center;
    display: grid;
    grid-template-rows: 0.4fr 0.4fr 0.2fr;
}

.tarifPrice .price {
    font-size: large;
    color: initial;
    /*line-height: 35px;*/
}

.tarifPrice .price>span {
    font-size: xx-large;
}
.tarifPrice .price-tv {
    margin-bottom: -1em;
}
.tarifMain .frontTarifFace .tarifDops {
    font-size: 12px;
    width: 90%;
    margin: 12px auto 0;
    text-align: center;
}

.tarifMain .frontTarifFace .tarifSpeed .tarifSpeedCircle {
    margin: -10px auto 0 auto;
    width: 150px;
    height: 100px;
    position: relative;
}

.tarifMain .frontTarifFace .tarifSpeed .tarifSpeedCircle svg path {
    will-change: auto;
    stroke-width: 8px;
    transition: stroke-dashoffset 2500ms ease-in-out;
}

.tarifMain .frontTarifFace .tarifSpeed .tarifSpeedCircle .animate {
    position: absolute;
    top: 44%;
    font-size: 37px;
    width: 150px;
    text-align: center;
    font-weight: initial;
}

.tarifMain .frontTarifFace .tarifSpeed .tarifUnit {
    font-size: 18px;
    color: #414b4c;
    text-align: center;
}

.tarifMain .frontTarifFace .tarifOpenFormWrap .tarifOpenFormButton {
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
}

.tarifOpenDescButton {
    color: #414b4c;
    border-bottom: 1px dashed #bebebe;
    font-size: 12px;
    cursor: pointer;
    width: max-content;
    margin: 0 auto;
    display: block;
}

@keyframes slide-in-elliptic-top-fwd {
    0% {
        transform: translateY(-600px) rotateX(-30deg) scale(0);
        transform-origin: 50% 100%;
        opacity: 0;
    }

    100% {
        transform: translateY(0) rotateX(0) scale(1);
        transform-origin: 50% 1400px;
        opacity: 1;
    }
}

.form_wrapper {
    background-color: #F5F5F5;
    display: flex;
}

.form_wrapper_left_img,
.form_wrapper_right_img {
    width: 30%;
}

.form_wrapper_left_img {
    background: linear-gradient(90deg, rgb(0, 0, 0, 0) 0%, rgb(245, 245, 245, 1) 86%, rgb(245, 245, 245, 1) 100%), url(../template48/images/left.png) left no-repeat;
    background-size: cover;
}

.form_wrapper_right_img {
    background: linear-gradient(90deg, rgb(245, 245, 245, 1) 0%, rgb(245, 245, 245, 0.5) 27%, rgb(0, 0, 0, 0) 100%), url(../template48/images/right.png) right no-repeat;
    background-size: cover;
}

.form_wrapper_center {
    padding: 30px 0;
}

@media screen and (max-width: 475px) {

    .form_wrapper_left_img,
    .form_wrapper_right_img {
        display: none;
    }

    .form_wrapper_center {
        width: 90%;
        margin: 0 auto;
    }
}

.group_inputs {
    margin: 40px auto 20px auto;
    display: flex;
    box-shadow: 0 2px 8px rgb(0 0 0 / 40%);
    position: relative;
}

@media screen and (max-width: 475px) {
    .group_inputs {
        width: 90%;
    }
}

.v_hr {
    width: 2px;
    background-color: #ABABAB;
    height: 42px;
    position: absolute;
    top: 3px;
    left: 50%;
}

.group_inputs input {
    display: block;
    width: 46%;
    border: none;
    padding: 15px 20px;
}

.group_buttons {
    width: 65%;
    margin: 0 auto;
    text-align: center;
}

.group_buttons a {
    color: #F59500;
}

.group_buttons label {
    font-size: 12px;
}

.checkbox_wrapper {
    display: flex;
    text-align: justify;
    margin-bottom: 20px;
}

.checkbox_wrapper input {
    width: 10%;
}

.group_buttons input[type="submit"] {
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
    border: none;
    font-size: 16px;
}

.services_wrapper {
    display: flex;
    justify-content: space-between;
	padding:16px
}

.service {
    width: 30.6%;
}

@media screen and (max-width: 475px) {
    .services_wrapper {
        flex-direction: column;
    }

    .service {
        width: 90%;
        margin: 10px auto;
    }
}

.service_icon {
    width: 100%;
}

.equipment {
    background: rgb(245, 245, 245);
    padding: 30px 0 40px;
}

.equipment .container {
    position: relative;
}

.equipment .container .in {
    display: flex;
    flex: 0 0 25%;
    background-color: #F5F5F5;
}

.equipment img {
    width: 100%;
    margin-top: 22px;
}

.equipment p,
.equipment ul {
    font-size: 12px;
}

.equipment .container h2 {
    font-size: 22px;
    background-color: #F5F5F5
}

.equipment ul {
    padding: 0;
    margin: 25px 0 0 0;
    list-style-type: none;
}

.equipment .container .in>div {
    width: 25%;
    position: relative;
}

.equipment .container .tarifline_desc p,
.equipment .container .tarifline_desc ul {
    font-size: 16px
}

.equipment .container .tarifline_desc.router {
    top: -6%
}

.equipment .container .tarifline_desc.smotreshka {
    top: 1.5%
}

.equipment .container .tarifline_desc.smotreshka ul {
    margin: 0
}

.equipment button {
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
    border: none;
    font-size: 16px;
}

@media screen and (max-width: 475px) {
    .equipment .container .in {
        flex: 0 0 100%;
        flex-direction: column;

    }

    .equipment .container {
        width: 90%;
        margin: 0 auto;
    }

    .equipment .container .in>div {
        width: 100%;

    }

    .equipment .container {
        flex-direction: column;

    }

    .equipment .container h2 {
        margin-top: 0;
        font-size: 24px;
        background-color: #F5F5F5
    }

    .equipment p,
    .equipment ul {
        font-size: 18px;
    }

    .equipment button {
        position: unset;

    }
}

.news p.title {
    padding: 0 0 40px;
    margin: 0;
    font-size: 24px;
    color: #333333;
}

.news p.title span {
    margin: 0 30px 0 0;
}

.news p.title a {
    font-size: 18px;
    color: #666666;
    text-decoration: none;
}

.news .into {
    text-align: justify;
    margin-top: 30px;
}

.news .into:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
}

.news .block {
    text-align: left;
    width: 31%;
    vertical-align: top;
    display: inline-block;
    font-size: 15px;
    color: #333333;
    line-height: 120%;
}

.news .block .pic {
    height: 224px;
    overflow: hidden;
    width: 100%;
    margin: 0 0 25px;
}

.news .block .pic img {
    height: 224px;
    min-width: 100%;
}

.news .block p {
    padding: 0;
    margin: 0;
}

.news .block div {
    padding: 0;
    margin: 10px 0 10px 0;
    height: 72px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news .block .date {
    display: block;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 6px;
}

.news .block .descriptionNews {
    font-size: 16px;
}

.news .block a {
    font-weight: 600;
    color: inherit;
    text-decoration: none;
}

.news .block>span>a {
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.more_news {
    background-color: #F4F4F4;
    color: #a7a7a7;
    padding: 12px 40px;
    border-radius: 6px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 40%);
}

@media screen and (max-width: 475px) {
    .news .block {
        width: 100%;
    }

    .news .into {
        width: 90%;
        margin: 0px auto;
    }

    .news .block .pic img {
        height: initial;
        margin-top: 30px;
    }
}

.faq {
       margin-bottom: 60px;
    margin-top: 40px;
    padding: 2.1em 2em;
    box-shadow: 0px 0px 20px 0px #d1d1d1;
}

.faq_cards h3 {
    font-weight: normal;
    cursor: pointer;
}

.faq_cards .desc {
    display: none;
}

.faq_cards a {
    color: #F49400;
}

.faq_cards:not(:last-of-type) {
    border-bottom: 1px solid #EAEBEB;
}

.faq_cards ul {
    list-style: none;
}

.faq_cards ul>li:before {
    content: "●";
    font-size: 20px;
    vertical-align: middle;
    color: #F49400;
    padding-right: 18px;
    line-height: 27px;
}

.faq_cards .faq_icon {
    background: url(../template50/images/arrowright.svg) 0 74% no-repeat;
    background-size: 28px;
    padding-left: 49px;
}

.faq_cards .faq_icon.down {
    background: url(../template50/images/arrowdown.svg) 0 74% no-repeat;
    background-size: 28px;
    padding-left: 49px;
}

@media screen and (max-width: 475px) {
    .faq {
        padding:10px 0;
        margin: 30px auto 60px auto;
    }
    .faq_cards {
        margin: 0 10px;
    }
}


#captchachs {
    display: inline-block;
}

.mt-0 {
    margin-top: 0;
    margin-bottom: 0;
}

.mt-20 {
    margin-top: 20px;
    margin-bottom: 0;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-30 {
    margin-top: 30px;
    margin-bottom: 0;
}

.mtb-30 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-40 {
    margin-top: 40px;
    margin-bottom: 0;
}

.mb-40 {
    margin-bottom: 40px;
}

.owl-carousel-cards .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 4;
}

.owl-carousel-cards .owl-nav .owl-prev {
    float: left;
    position: relative;
    width: 30px;
    height: 50px;

    font-weight: bold;
    line-height: 1;
    font-size: 38px;
    transition: all 0.2s;
}

.owl-carousel-cards .owl-nav .owl-prev:before {
    content: "";
    position: absolute;
    top: 100%;
    left: -70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 30px;
    height: 30px;
    background: url("../template50/images/chevron-left.svg") 50% 50% no-repeat;
    background-size: 35px;
}

.owl-carousel-cards .owl-nav .owl-next {
    float: right;
    position: relative;
    width: 30px;
    height: 50px;
    font-weight: bold;

}

.owl-carousel-cards .owl-nav .owl-next:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 170%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 30px;
    height: 30px;
    background: url("../template50/images/chevron-right.svg") 50% 50% no-repeat;
    background-size: 35px;
}

.owl-next.disabled,
.owl-prev.disabled {
    opacity: 0;
}

@media screen and (max-width: 475px) {

    .owl-next,
    .owl-prev {
        display: none;
    }

}

.kvart,
.dom {
    position: relative
}

.tarifline_form .group_captcha input[type="submit"] {
    margin-left: 11px
}
.ethernet{
	font-weight:bold;
	color:#F49400
}
.cards-grid,
.cards-grid-icons {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.cards-grid {
    position: relative;
}
/*///////////////////////////////////////////////////*/

.cards-grid .card-flex{
	display:flex;
	flex-direction: column;
    justify-content: space-between;
		padding: 15px;
	height:430px;
	    width: 28%;
    box-shadow: 0px 0px 20px 0px #d1d1d1;
	
}

.card-flex.talign_center.card-tarif {
    height: 480px;
}
.cards-grid.w-70 .card-flex{
    width: 43%;
}

.cards-grid .card-flex>img {
    width: 100%;

}
.card-flex.card-tarif h2{
    margin-bottom: 0.3em
}
.card-flex.card-tarif img{
    width:25%;
    margin: 0 auto;
}
.cards-grid .card-flex  .card-footer{
	border-top: 2px solid #e2e2e2;
	height:max-content;
	padding: 20px 0 10px;
}
.cards-grid .card-footer>a {
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
}


.cards-grid .card-body p {
    color: #808285;
    font-size: 16px;
}
.cards-grid .card-tarif .card-body p {
    color: initial;
    font-size: 16px;
    margin-bottom:1.5em;
}

.cards-grid .card-tarif .card-body p span{
    font-size: 2.5em;
}
.cards-grid .card-body .mh-83 {
    min-height: 83px;
}

.cards-grid .card-body h2 {
    font-size: 30px;
}

.cards-grid .card-body h3 {
    font-size: 26px;
    font-weight: initial;
}



.cards-grid .card-body .price {
    font-size: large;
    color: initial;
    line-height: 35px;
}

.cards-grid .card-body .price>span {
    font-size: xx-large;
}
@media screen and (max-width: 475px) {
    
    .w-70 {
        width: 100%;
    }
    .cards-grid.w-70 .card-flex, .cards-grid>div:not(.description-tv, .tarifline_form) {
        width: calc(100% - 30px);
        padding: 15px;
        box-shadow: 0px 0px 20px 0px #d1d1d1;
        margin: 0 auto 30px;
        height: max-content;
    }

    .cards-grid,
    .cards-grid-icons {
        display: block;
        margin-top: 60px;
    }

    .description-tv {

        top: 30%;
    }

    .cards-grid-icons>div {
        margin-bottom: 15px;
 width: 90%;
    }
}
/*///////////////////////////////////////////////////*/
.mt--57 {
    margin-top: -57px;
}
.mt-38 {
    margin-top: 38px;
    margin-bottom: 0;
}
.mt-55 {
    margin-top: 55px;
    margin-bottom: 0;
}
.tarifline_form_close {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 11px;
    line-height: 15px;
    color: #999;
    cursor: pointer;
}


.shadow-doc{
    margin-top:70px;
    margin-bottom:70px;
    box-shadow: 0px 0px 20px 0px #d1d1d1;

}
.shadow-doc>div{
   display: flex;
    padding: 1.7em;
    justify-content: space-between;
}
.shadow-doc img{
    width: 2.5em;
    margin-right: 2em;
}
.shadow-doc h2{
    margin:0;
    font-size:1.5em
}

.shadow-doc>div div{
    display:flex;
    justify-content:center;
    align-items:center;
}
.shadow-doc a{ 
    background-color: #F59500;
    color: #fff;
    padding: 10px 25px;
    border-radius: 4px;
    font-weight: 600;
    display: inline-block;
    margin: 0 auto;
}
@media screen and (max-width: 475px) {
    
    .shadow-doc{width: 92%;
    margin: 70px auto;}
    .shadow-doc>div, .shadow-doc>div div{
        flex-direction:column;
        text-align:center;
    }

    .shadow-doc>div div{margin-bottom: 1em;}
    .shadow-doc img{
    margin-right: 0em;
    margin-bottom: 1em;
}
}
.facilities{
    display: flex;
    width: 80%;
    gap: 3em;
    margin: 1.3em auto 0 auto;
}
@media screen and (max-width: 475px) {
    .facilities{
    flex-direction: column;
        width: 100%;
        gap: initial;
}
.facilities ul:last-of-type{
    margin-top: 0;
}
}
.facilities ul li{
    list-style: none;
    line-height: 32px;
    margin-bottom: 15px;
}
.facilities ul li span{
    color:#F59500;
}
.facilities ul li:before {
    content: "";
    background: url(../template50/images/checkmark.svg) 0 36% no-repeat;
    padding-right: 18px;
    margin-left: -39px;
    margin-right: 20px;
}

.advantages {
    display: flex;
    font-size: 16px;

}
.advantages-text,.advantages-image {
    width:50%;
}
.advantages-text:not(.advantages-text.no-img){
background-color:#EBEBEB;
}
.advantages-text{

    padding-left: 3em;
     padding-top: 1.5em;
     padding-bottom: 1.5em;
}
.advantages-image:not(.advantages-image.no-img) {
   background-image: linear-gradient(90deg, rgb(235, 235, 235, 1) 22%, rgb(235, 235, 235, 0.5) 31%, rgb(0, 0, 0, 0) 43%), url(../template73/images/baner_bg.png);
    background-size: 148%;
    background-position-x: 69%;
    background-position-y: 0%;
    
}
.advantages-image.second-dop{
    background-image: linear-gradient(90deg, rgb(235, 235, 235, 1) 0%, rgb(235, 235, 235, 0.5) 23%, rgb(0, 0, 0, 0) 43%), url(../template56/images/second-dop.png);
    background-size: cover;
    }
.advantages-image.third-dop{
    background-image: linear-gradient(90deg, rgb(235, 235, 235, 1) 0%, rgb(235, 235, 235, 0.5) 12%, rgb(0, 0, 0, 0) 43%), url(../template56/images/third-dop.png);
    background-size: cover;
    }
   
.advantages ul li{
    list-style: none;
    line-height: 32px;
    margin-bottom: 15px;
}
.advantages ul li span{
    color:#F59500;
}
.advantages ul li:before {
    content: "";
    background: url(../template50/images/checkmark.svg) 0 36% no-repeat;
    padding-right: 18px;
    margin-left: -39px;
    margin-right: 20px;
}
@media screen and (max-width: 475px) {
    .advantages-text{
        width:90%;
        margin:0 auto;
    }
    .advantages-image {
        display:none;
    }
    .advantages-text {
    padding-left: initial;
}
.advantages{
background-color:#EBEBEB;
    
}

}
.advantages-bg{
    background: url(https://iflat.ru/templates/template69/images/advantages-bg.png) no-repeat;
    background-size: cover;
    background-position-x: 81%;
}

.card-flex.card-tarif .card-body ul {
    list-style-type: none;
    text-align: left;
    min-height: 6em;
}
.card-flex.card-tarif .card-body ul li {
    background: url(../template56/images/marker.svg) no-repeat 0% 42%;
    padding: 2px 0px 2px 20px;
    background-size: 0.9em;
}
.kvart .card-flex.card-tarif {
    height: 440px;
}
.kvart .card-body{
    min-height: 41%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



 :root {
--brand: #ff9d00;
--brand-2: #ffb21a;
--dark: #1f2328;
--text: #2e2e2e;
--muted: #70757d;
--bg: #f5f6f8;
--card: #ffffff;
--success: #12b76a;
--danger: #ef4444;
--shadow: 0px 5px 12px 10px rgb(25 29 33 / 15%);
--radius: 0.2em;
}

html,
body {
margin: 0;
padding: 0;
background: #fff;
color: var(--text);
font: 16px/1.45 system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, "Helvetica Neue", Arial;
}



/* helpers */

/* hero */

.btn {
background: var(--brand);
color: #fff;
padding: 10px 25px;
border-radius: 4px;
font-weight: 600;
display: inline-block;
border: none;
font-size: 16px;
height: max-content;
text-decoration: none;
cursor: pointer;
transition: background-color 0.3s;
}

.btn:hover {
background: var(--brand-2);
}

/* features grid */

/* application form */
.apply {
padding: 18px 0;
}

.apply-card {
display: grid;
grid-template-columns: .9fr 1.1fr;
gap: 0;
background: var(--card);
border-radius: var(--radius);
box-shadow: var(--shadow);
overflow: hidden;
}

.apply-photo {
background: url(../template91/images/form-bg.png) bottom / contain no-repeat;
min-height: 260px;
}

.apply-body {
padding: 1.9em;
}

.apply h3 {
margin: 0 0 14px;
font-size: 22px;
}

.grid {
display: grid;
grid-template-columns: 1fr;
gap: 12px;
margin-top: 1.7em;
}

.input {
width: 100%;
}

.input input {
width: -webkit-fill-available;
padding: 12px 14px;
font: inherit;
box-shadow: 0px 0px 5px 2px rgb(25 29 33 / 23%);
border: none;
}

.agree {
display: flex;
align-items: flex-start;
gap: 10px;
font-size: 13px;
color: var(--muted);
}

.agree input {
margin-top: 3px;
}

.actions {
display: flex;
align-items: start;
margin: 1.7em 0;
}

/* router promo */

/* details */

/* Адаптивные стили */
@media (max-width: 1024px) {
.apply-card
 {
grid-template-columns: 1fr;
}
.apply-photo{
    display:none;
}
}

@media (max-width: 768px) {
.container {
    width:calc(100% - 20px)!important;
    padding: 0 10px;
}

.apply-body {
padding: 20px;
}
}

@media (max-width: 480px) {

.apply h3 {
font-size: 1.3em;
}
}
@media (max-width: 1339px) {
    .container {
        width: initial;
    }
}